framework 3.0

Topics: Feature Requests
Aug 13, 2013 at 7:29 PM
First i want to thank for this nice library you guys made , i really appreciate it
Today in some needs i tried to make my project on framework 3.0 but i found the error
for Imapx , wanted to ask if it is possible to put imapX on framework 3.0 as well


Thanks again
Coordinator
Aug 15, 2013 at 8:27 AM
Edited Aug 15, 2013 at 9:06 AM
Hi FarzadParvizi,

it's possible to compile ImapX on .Net 2.0 and .Net 3.0 adding LinqBridge. I will compile it for you and upload later today.

Best regards,

Pavel Azanov
Coordinator
Aug 15, 2013 at 5:57 PM
Edited Aug 15, 2013 at 5:58 PM
I compiled a .Net 3.0 version of the library for you, you can download it here. Please let me know if you experience any issues, don't forget to copy the LinqBridge assembly, it is required for correct work.